Bacula-Need some newbie help fast!!!

Ok people, to cut the story short, I’m a newbie, had a little expirience with linux, but not in openSuse. Need to install Bacula on openSuse 10.3 (Data Server), don’t now how to install it! Tried Yast, but yast just downloads updates! Need step-by-step instructions.
Thanx!

Your version of openSUSE is no longer supported. I suggest you install 11.2 and search for Bacula on Software.openSUSE.org

Thank you for the info… :frowning: